package models

import "time"

type Session struct {
	ID           int64
	SessionToken string
	CsrfToken    string
	UserID       int64
	CreatedAt    time.Time
	ExpiredAt    time.Time
}

type User struct {
	ID           int64
	Username     string
	Login        string
	PasswordHash []byte
	CreatedAt    time.Time
	UpdatedAt    time.Time
}
